

<ion-header no-border>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-back-button defaultHref="/"></ion-back-button>
    </ion-buttons>
    <ion-title>Lista</ion-title>
  </ion-toolbar>
</ion-header>



<ion-content>

<ion-list>

  <ion-reorder-group [disabled]="false"
                     (ionItemReorder)="reorder($event)"   >

    <ion-item *ngFor="let item of personajes">
      <ion-label> {{item}} </ion-label>
      <ion-reorder slot="end"></ion-reorder>
    </ion-item>

  </ion-reorder-group>

</ion-list>

<ion-button expand="full" (click)="onClick()">
  Click me
</ion-button>

</ion-content>
